<form id="comment-reply" class="" action="<?= $this->getLink('private-v2-add-reply') ?>" method="post" style="width: 520px">
	<div class="siu-block">
        <h2 id="deleteProfileTitle"><?= $this->t('add')." ".$this->t('reply') ?> <span class="pntik"></span></h2>
		<div class="wrp">
			<div class="divline">
                <textarea name="comment" id="comment" style="width: 460px; height: 100px;"></textarea>
			</div>
			<input type="hidden"  name="comment_id" id="comment_id"/>
			<input type="hidden"  name="escort_id" id="escort_id"/>

			<div class="divline">
				<span class="label">&nbsp;</span>
				<button type="submit"><span><?= $this->t('add') ?></span></button>
			</div>
		</div>
	</div>
</form>